/* @override 
	http://designersuccess.com/css/base.css
	http://designersuccess.com/css/base.css
*/

/* -------------------------------------------------------------- 
  
	Designer Success Base CSS

	http://designersuccess.com
   
	Based on Blueprint 0.6 (http://code.google.com/p/blueprintcss/) Thanks Olav Bjørkøy et al.


-------------------------------------------------------------- */



/* RESET 
============================================================== */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body { background: #fff; margin:21px 0; }

table { border-collapse: separate; border-spacing: 0; }

caption, th, td { text-align: left; font-weight:400; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; }

blockquote, q { quotes: "" ""; font: 14px Georgia, "lucida bright", "times new roman", serif; line-height: 21px;  }

a img { border: none; }



/* TYPOGRAPHY 
============================================================== */

body { font-size: 12px; line-height: 21px; }


/* font: 14px Georgia, "lucida bright", "times new roman", serif; */
   
body { 
  color: #666; 
  font-family: Helvetica, Arial, Verdana, sans-serif; 
}
h1,h2,h3,h4,h5,h6 { 
  color: #111; 
  font-family: Helvetica, Arial, sans-serif; 
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 30px; margin-bottom: 12px; line-height: 33px; letter-spacing: -0.03em; }
h2 { font-size: 24px; margin-bottom: 12px; letter-spacing: -0.03em; }
h3 { font-size: 18px; margin-bottom: 12px; letter-spacing: -0.03em; }
h4 { font-size: 14px; font-weight: normal; margin-bottom: 12px; letter-spacing: -0.03em; }
h5 { font-size: 12px; font-weight: normal; margin-bottom: 12px; letter-spacing: -0.03em; }
h6 { font-size: 12px; font-weight: normal; margin-bottom: 12px; letter-spacing: -0.03em; }


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 21px; }
p.last      { margin-bottom: 0; }
p img       { border: 1px solid #d7d7d7; display: block; margin: 21px auto; padding: 3px; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */
img         { margin: 0 0 21px; }

ul, ol      { margin: 0 21px 21px 21px; }
ul          { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol li 		{ list-style-type: lower-alpha;}
li 			{ padding: 0 0 6px;}
dl          { margin: 0 0 21px 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 21px;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 21px; font-style: italic; }
del         { color:#666; }

a:focus, 
a:hover     { color: #000; }
a           { color: #009; text-decoration: underline; }

blockquote  { margin: 21px 42px; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; background: transparent; }
dfn         { font-weight: bold; }
pre,code    { margin: 21px 0; white-space: pre; }
pre,code,tt { font: 14px 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 21px 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table   { margin-bottom: 21px; }
th      { border-bottom: 2px solid #ccc; font-weight: bold; }
td      { border-bottom: 1px solid #ddd; }
th,td   { padding: 4px 10px 4px 0; }
tfoot   { font-style: italic; }
caption { background: transparent; }

/* Use this if you use span-x classes on th/td. */
table .last { padding-right: 0; } 


/* Some default classes
-------------------------------------------------------------- */

.quiet      { color: #888; }
.hide       { display: none; }




/* GRID
============================================================== */

/* A container should group all your columns. */
.con {
  width: 950px;
  margin: 0 auto;
}


/* Columns
-------------------------------------------------------------- */

/* Use this class together with the .span-x classes
   to create any composition of columns in a layout. */
   
.col {
  float: left;
  margin-right: 10px;
}


/* The last column in a row needs this class. */
.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1   { width: 30px; }
.span-2   { width: 70px; }
.span-3   { width: 110px; }
.span-4   { width: 150px; }
.span-5   { width: 190px; }
.span-6   { width: 230px; }
.span-7   { width: 270px; }
.span-8   { width: 310px; }
.span-9   { width: 350px; }
.span-10  { width: 390px; }
.span-11  { width: 430px; }
.span-12  { width: 470px; }
.span-13  { width: 510px; }
.span-14  { width: 550px; }
.span-15  { width: 590px; }
.span-16  { width: 630px; }
.span-17  { width: 670px; }
.span-18  { width: 710px; }
.span-19  { width: 750px; }
.span-20  { width: 790px; }
.span-21  { width: 830px; }
.span-22  { width: 870px; }
.span-23  { width: 910px; }
.span-24  { width: 950px; margin: 0; }

/* Add these to a column to append empty cols. */
.append-1   { padding-right: 40px; }  
.append-2   { padding-right: 80px; } 
.append-3   { padding-right: 120px; } 
.append-4   { padding-right: 160px; } 
.append-5   { padding-right: 200px; } 
.append-6   { padding-right: 240px; } 
.append-7   { padding-right: 280px; } 
.append-8   { padding-right: 320px; } 
.append-9   { padding-right: 360px; } 
.append-10  { padding-right: 400px; } 
.append-11  { padding-right: 440px; } 
.append-12  { padding-right: 480px; } 
.append-13  { padding-right: 520px; } 
.append-14  { padding-right: 560px; } 
.append-15  { padding-right: 600px; } 
.append-16  { padding-right: 640px; } 
.append-17  { padding-right: 680px; } 
.append-18  { padding-right: 720px; } 
.append-19  { padding-right: 760px; } 
.append-20  { padding-right: 800px; } 
.append-21  { padding-right: 840px; } 
.append-22  { padding-right: 880px; } 
.append-23  { padding-right: 920px; } 

/* Add these to a column to prepend empty cols. */
.prepend-1   { padding-left: 40px; }  
.prepend-2   { padding-left: 80px; } 
.prepend-3   { padding-left: 120px; } 
.prepend-4   { padding-left: 160px; } 
.prepend-5   { padding-left: 200px; } 
.prepend-6   { padding-left: 240px; } 
.prepend-7   { padding-left: 280px; } 
.prepend-8   { padding-left: 320px; } 
.prepend-9   { padding-left: 360px; } 
.prepend-10  { padding-left: 400px; } 
.prepend-11  { padding-left: 440px; } 
.prepend-12  { padding-left: 480px; } 
.prepend-13  { padding-left: 520px; } 
.prepend-14  { padding-left: 560px; } 
.prepend-15  { padding-left: 600px; } 
.prepend-16  { padding-left: 640px; } 
.prepend-17  { padding-left: 680px; } 
.prepend-18  { padding-left: 720px; } 
.prepend-19  { padding-left: 760px; } 
.prepend-20  { padding-left: 800px; } 
.prepend-21  { padding-left: 840px; } 
.prepend-22  { padding-left: 880px; } 
.prepend-23  { padding-left: 920px; } 


/* Border on right hand side of a column. */
.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
.colborder {
  padding-right: 21px;
  margin-right: 25px;
  border-right: 1px solid #eee;
}


/* Use these classes on an element to push it into the 
   next column, or to pull it into the previous column. */

.pull-1  { margin-left: -40px; }
.pull-2  { margin-left: -80px; }
.pull-3  { margin-left: -120px; }
.pull-4  { margin-left: -160px; }

.push-0  { margin: 0 0 0 18px; }
.push-1  { margin: 0 -40px 0 18px; }
.push-2  { margin: 0 -80px 0 18px; }
.push-3  { margin: 0 -120px 0 18px; }
.push-4  { margin: 0 -160px 0 18px; }
.push-0, .push-1, .push-2, .push-3, .push-4 { float: right; }


/* Misc classes and elements
-------------------------------------------------------------- */

/* Use a .box to create a padded box inside a column.  */ 
.box { 
  padding: 21px; 
  margin-bottom: 21px; 
  background: #eee; 
}

/* Use this to create a horizontal ruler across a column. */
hr {
 display: ;
  background: #d7d7d7; 
  color: #d7d7d7;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 36px 0;
  border: none; 
}
hr.space {
  background: #fff;
  color: #fff;
}

.clear { display: inline-block; }   
.clear:after, .con:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }



/* FORM
============================================================== */

label { font-weight: bold; }

/* Fieldsets */
fieldset    { padding: 14px; margin: 0 0 21px 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size: 14px; }

/* Text fields */
input.text, input.title   { width: 300px; margin:0.5em 0.5em 0.5em 0; }
input.text, input.title   { border:1px solid #bbb; background:#f6f6f6; padding:5px; }
input.text:focus,
input.title:focus         { border:1px solid #999; background:#fff; }
input.title               { font-size:24px; }

/* Textareas */
textarea            { width: 400px; height: 250px; margin:0.5em 0.5em 0.5em 0; }
textarea            { border:1px solid #bbb; background:#eee; padding:5px; }
textarea:focus      { border:1px solid #999; background:#fff; }

/* Select fields */
select              { border:1px solid #ccc; background:#f6f6f6; width:200px; }
select:focus        { border:1px solid #999; background:#fff; }



/* IDIOMS 
============================================================== */

.left   { float:left; }
.right  { float:right; }

.hide   { display:none; }

.reset-margin   { margin:0; } 
.reset-padding  { padding:0; } 
.reset          { margin:0; padding:0; } 

.align-justify  { text-align:justify; } 
.align-left     { text-align:left; } 
.align-center   { text-align:center; } 
.align-right    { text-align:right; } 
